/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #354954;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */


/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

a{
    text-decoration: none;
}

/* ==========================================================================
   END RESETS
   ========================================================================== */


/* ==========================================================================
   PRAGMATICA TYPE STYLES:
   
Extra Light:
font-family: "pragmatica-web",sans-serif;
font-style: normal;
font-weight: 200;

Extra Light Oblique:
font-family: "pragmatica-web",sans-serif;
font-style: italic;
font-weight: 200;

Light:
font-family: "pragmatica-web",sans-serif;
font-style: normal;
font-weight: 300;

Light Oblique:
font-family: "pragmatica-web",sans-serif;
font-style: italic;
font-weight: 300;

Book:
font-family: "pragmatica-web",sans-serif;
font-style: normal;
font-weight: 400;

Oblique:
font-family: "pragmatica-web",sans-serif;
font-style: italic;
font-weight: 400;

Bold:
font-family: "pragmatica-web",sans-serif;
font-style: normal;
font-weight: 700;

Bold Oblique:
font-family: "pragmatica-web",sans-serif;
font-style: italic;
font-weight: 700;

Black:
font-family: "pragmatica-web",sans-serif;
font-style: normal;
font-weight: 900;

   ========================================================================== */
   
html {
	overflow-y: scroll; /* set scroll on for home page alignment */
	overflow-x: hidden; /* hide scroll */
}
   
.clear-both { clear: both; }

html {
	background-color: #5D6C74;
}

h1, h2, h3, h4, h5 {
	font-family: "pragmatica-web",sans-serif; font-style: normal;
}

h1 { 
	font-weight: 200;
	font-size: 28px;
	color: #156CA6;
	letter-spacing: -1px;
	border-bottom: solid 1px #e8e8e8;
	padding-bottom: 10px;
	margin-bottom: 15px;
}

h2, h2 a {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #156CA6;
	margin-bottom: 10px;
}

h2 a:hover { text-decoration: underline; }

h3 { 
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding: 3px 0; 
	margin-bottom: 3px;
}

h3 a {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #156CA6;
	padding: 3px 0;
	padding-right: 25px;
	background-image: url(../img/go-arrow.png);
	background-repeat: no-repeat;
	background-position: center right;
}

h3 a:hover { text-decoration: underline; }

h4 {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #176ea7;
	padding: 15px 0px;
}

p, ul, li, a, strong, em { 
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #354954;
}

p { margin-bottom: 15px; }

strong { font-weight: bold; }

em { font-style: italic; }

p a, .right-col-sub li a {
	color: #0073b1;
	text-decoration: none;
}

p a:hover, .right-col-sub li a:hover { text-decoration: underline; }

header .search {
	position: absolute;
	top: 32px;
	right: 32px;
	width: 385px;
}

header .home { display: block; position: absolute; left: 40px; top: 20px; width: 137px; height: 92px; }

header .search a { color: #B0F176; text-decoration: underline; }

header .search input {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-weight: bold;
	color: #5d6c74;
	width: 155px;
	border: none;
	padding: 4px 10px;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	border-radius: 14px;
	margin-top: -37px;
	border: solid 1px #c0c3d2;
	background-image: url(../img/search-icon.png);
	background-repeat: no-repeat;
	background-position: right center;
}

header .search li { float: left; margin-right: 22px; }

header .search li.last { margin-right: 0px; }

/* MAIN NAV */

nav {
	position: relative;
	background-image: url(../img/nav-bkgrnd.png);
	background-repeat: repeat-x;
	height: 46px;
	width: 922px;
	position: absolute;
	bottom: 0px;
	left: 0px;
	padding-left: 50px;
	z-index: 50000;
}

nav ul.main li { float: left; position: relative; }

nav ul.main ul li { float: none; position: relative; }

nav ul.main li a {
	display: block;
	position: relative;
	background-image: url(../img/nav-bkgrnd.png);
	background-repeat: repeat-x;
	font-family: "pragmatica-web",sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	color: #C9FB9C;
	padding-top: 15px;
	padding-right: 18px;
	padding-left: 18px;
	height: 31px;
}

nav ul.main li a:hover { color: #EDFFDD; }

nav ul.main li a.selected {
	color: #79868C;
	background-image: url(../img/nav-selected-bkgrnd.png);
	background-repeat: repeat-x;
} */

nav ul.main li.last a { margin-right: 0px; }

nav ul.sub-nav li a {
	padding: 0; margin: 0; height: auto;
	background-image: none;
	display: block;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	color: #354E5B;
	margin-right: 36px;
	padding-top: 10px;
	padding-left: 15px;
	padding-bottom: 10px;
	margin: 0px;
}

nav ul.sub-nav li a:hover { background-color: #5D6C74; color: #E3EAEE; }

/*--- DROPDOWN ---*/
header .main ul{
	list-style: none;
	position: absolute;
	left: -9999px;
	background-image: url(../img/dropdown-bkgrnd.png);
	background-repeat: repeat-x;
	padding-bottom: 15px;
	background-position: bottom left;
	background-color: #F8F8F8;
	border-color: #cfe0ea;
	width: 185px;
	border-style: solid;
	border-width: 1px;
	border-color: #cfe0ea;
	z-index: 55000;
}

header .main li:hover ul{ /* Display the dropdown on hover */
	left:0px; /* Bring back on-screen when needed */
	margin-top: -4px;
}

/* END MAIN NAV */

.content, header, footer {
	width: 972px;
	margin-right: auto;
	margin-left: auto;
}

.content { background-color: #FFF; }

header {
	position: relative;
	height: 225px;
	position: relative;
	background-image: url(../img/header-bkgrnd.jpg);
	background-repeat: no-repeat;
	z-index: 100;
	background-color: #FFF;
}

.content {
	position: relative;
	width: 938px;
	padding: 25px 17px;
}

/* COLUMNS */
.left-col { position: relative; width: 245px; margin-right: 30px; float: left; }

.middle-col { position: relative; width: 285px; margin-right: 55px; float: left; }

.right-col { position: relative; width: 285px; margin-right: 0px; float: left; }

.right-col-sub {
	position: relative;
	width: 592px;
	margin-right: 0px;
	float: left;
}

/* LEFT NAV */

.left-nav a {
	display: block;
	width: 245px;
	height: 86px;
	background-image: url(../img/left-side-btn.png);
	background-repeat: no-repeat;
	position: relative;
}

.left-nav span.btn-head {
	display: block;
	font-family: "pragmatica-web",sans-serif;
	font-style: normal;
	font-weight: 200;
	font-size: 23px;
	color: #c9fb9c;
	padding-top: 20px;
	padding-left: 20px;
	margin-bottom: 5px;
}

.left-nav span.description {
	display: block;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	line-height: 13px;
	padding-left: 19px;
	color: #FFF;
}

.left-nav span.arrow-btn {
	display: block;
	background-image: url(../img/side-go-arrow-full.png);
	background-repeat: no-repeat;
	width: 17px;
	height: 17px;
	position: absolute;
	right: 10px;
	bottom: 50%;
	margin-bottom: -9px;
}

/* LEFT SELECTED */
.left-nav a.selected span.btn-head { color: #e2e2e2; }

/* LEFT HOVER
.left-nav a:hover span.btn-head { color: #e2e2e2; } */

.left-nav a:hover span.arrow-btn { background-position: 0 -17px; }

.left-nav a.selected span.arrow-btn { background-position: 0 -34px; }

.left-social { padding-top: 10px; }

.left-social p, .left-social a, .left-social hr { margin: 0; padding: 0; }

.left-social a {
	font-family: "pragmatica-web",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 12px;
	text-decoration: underline;
	color: #186EA7;
	display: block;
	padding-left: 30px;
	height: 20px;
	padding-top: 6px;
}

.left-social a.twitter-icon { background-image: url(../img/twitter-icon.png); background-repeat: no-repeat; }

.left-social a.facebook-icon { background-image: url(../img/facebook-icon.png); background-repeat: no-repeat; }

.left-social a.in-icon { background-image: url(../img/in-icon.png); background-repeat: no-repeat; }

/* HOME PAGE */

#home-top { z-index: 0; margin-bottom: 35px; height: 250px; }

#module, #network-profile { float: left; }

#module { z-index: 0; margin-right: 3px; width: 594px; height: 250px; border: solid 1px #5d6c74; }

#network-profile { z-index: 0; width: 339px; height: 250px; }

.news, .whats-new { border-bottom: solid 1px #E8E8E8; margin-bottom: 15px; }

.whats-new img { margin-bottom: 10px; }

.date { font-size: 10px; margin-bottom: 7px; }

/* SUB PAGE RIGHT */

.sub-head p { font-size: 14px; line-height: 20px; width: 555px; }

.sub-head p strong { font-size: 14px; font-weight: bold; }

.sub-head a { font-size: 14px; line-height: 20px; width: 555px; }

.sub-head p.pubsub { font-size: 16px; line-height: 22px; width: 540px; margin-bottom: 30px; }

.publication-article, .cnr-article, .social-article, .cp-article, .wc-article {
	padding: 30px 0;
	padding-left: 100px;
	border-top: solid 1px #E8E8E8;
	background-repeat: no-repeat;
	background-position: 0 32px;
}

.cnr-article { min-height: 82px; }

.cp-article.cplatform {
	padding-left: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.wc-article.wplatform {
	padding-left: 27px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.last-border { border-bottom: solid 1px #E8E8E8; margin-bottom: 30px; }

.publication-article p, .cnr-article p { margin: 0; width: 455px; }

/* SET PUB BACKGROUNDS */
.pub01 { background-image: url(../img/pub-icon01.png); }
.pub02 { background-image: url(../img/pub-icon02.png); }
.pub03 { background-image: url(../img/pub-icon03.png); }
.pub04 { background-image: url(../img/pub-icon04.png); }
.pub05 { background-image: url(../img/pub-icon05.png); }
.pub06 { background-image: url(../img/pub-icon06.png); }

/* SET CNR BACKGROUNDS */
.cnr01 { background-image: url(../img/icon-cnr01.png); }
.cnr02 { background-image: url(../img/icon-cnr02.png); }
.cnr03 { background-image: url(../img/icon-cnr03.png); }
.cnr04 { background-image: url(../img/icon-cnr04.png); }
.cnr05 { background-image: url(../img/icon-cnr05.png); }
.cnr06 { background-image: url(../img/icon-cnr06.png); }
.cnr07 { background-image: url(../img/icon-cnr07.png); }
.cnr08 { background-image: url(../img/icon-cnr08.png); }
.cnr09 { background-image: url(../img/icon-cnr09.png); }
.cnr10 { background-image: url(../img/icon-cnr10.png); }

.cnr11 { background-image: url(../img/icon-Brknws.png); }
.cnr12 { background-image: url(../img/icon-ffwd.png); }

/* SOCIAL | CABLE PLANNER */
.social-article.pdf-icon, .cp-article.pdf-icon {
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 27px;
}

/* .social-article p:last-child, .cp-article p:last-child { margin-bottom: 0px; } -- IE8 issue*/
.social-article p, .cp-article p { margin-bottom: 0px; }

.social-article p.note, .cp-article p.note { margin-bottom: 10px; }

.social-article h1 {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 21px;
	letter-spacing: 0px;
	color: #354954;
	margin-bottom: 30;
	padding-top: 15px;
	border: none;
	margin-left: -27px;
}

.pdf-icon h3 {
	background-image: url(../img/pdf-icon.png);
	background-repeat: no-repeat;
	padding-left: 22px;
	margin-left: -22px;
}

.no-icon h3 { padding-left: 22px; margin-left: -22px; }

.insights-center .powerpoint-icon h3 { padding-left: 22px; margin-left: -22px; }

.insights-center .pad-icons { margin-bottom: 15px; }

/* Cross Platform */

.week-article { padding-top: 10px; padding-right: 0p; padding-bottom: 10px; margin-left: 25px; border-bottom: dotted 1px #354954; margin-bottom: 10px; width: 400px; }

.week-article.excel-icon a {
	display: block;
	background-image: url(../img/excel-icon.jpg);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 22px;
	margin-left: 10px;
}

.week-article.excel-icon p.week { font-size: 14px; font-weight: bold; margin-bottom: 8px; }

.week-article.excel-icon p { margin-bottom: 8px; }


/* ABOUT */

.about-table p { border-bottom: dotted 1px #5C3536; padding-bottom: 15px; margin-bottom: 15px; font-size: 14px; }

.about-table p strong { font-size: 14px; line-height: 20px; }

.mission .right-col-sub ul { padding-left: 25px; list-style: disc; margin-bottom: 15px; }

.mission .right-col-sub li { font-weight: bold; font-size: 14px; margin-bottom: 5px; }

.mission .right-col-sub li a { font-weight: bold; font-size: 14px; margin-bottom: 5px; }

.promo-cal .right-col-sub ul { padding-left: 25px; list-style: disc; margin-bottom: 15px; }

.promo-cal .right-col-sub li { font-weight: bold; font-size: 14px; margin-bottom: 5px; }

.membership .right-col-sub ul { padding-left: 25px; margin-bottom: 15px; }

.membership .right-col-sub li { font-weight: bold; font-size: 14px; margin-bottom: 5px; }

.local .right-col-sub ul { padding-left: 25px; list-style: disc; margin-bottom: 15px; }

.local .right-col-sub li { font-weight: bold; font-size: 14px; margin-bottom: 5px; }

.bullet .right-col-sub ul { padding-left: 25px; list-style: disc; margin-bottom: 15px; }

.bullet .right-col-sub li { font-weight: bold; font-size: 12px; margin-bottom: 5px; }

.bullet .right-col-sub li a, .bullet .right-col-sub li em { font-weight: bold; font-size: 12px; }

.bullet .right-col-sub li a { color: #156CA6; }

.ps-team {
	margin-left: 85px;
	width: 515px;
	position: relative;
	border-bottom: dotted 1px #354954;
	margin-bottom: 15px;
}

.ps-team p, .ps-team a {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
}

.ps-team.main { width: 500px; border-bottom: none; }

.ps-team.main p {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
}

.ps-team.main a {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 12px;
}

.ps-team p span {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
}

.ps-team .ps-name { font-weight: bold; }

.ps-icon {
	display: block;
	position: absolute;
	width: 70px;
	height: 70px;
	top: 0px;
	left: -85px;
}

.ps01 {
	background-image:url(../img/ps01.jpg);
	background-repeat: no-repeat;
}

.ps02 {
	background-image:url(../img/ps02.jpg);
	background-repeat: no-repeat;
}

.ps03 {
	background-image:url(../img/ps03.jpg);
	background-repeat: no-repeat;
}

.ps04 {
	background-image:url(../img/ps04.jpg);
	background-repeat: no-repeat;
}

.ps05 {
	background-image:url(../img/ps05.jpg);
	background-repeat: no-repeat;
}

.ps06 {
	background-image:url(../img/ps06.jpg);
	background-repeat: no-repeat;
}

.ps07 {
	background-image:url(../img/ps07.jpg);
	background-repeat: no-repeat;
}

.ps08 {
	background-image:url(../img/ps08.jpg);
	background-repeat: no-repeat;
}

.powerpoint-icon h3, .graph-icon h3, {
	background-image: url(../img/powerpoint-icon.png);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 22px;
	margin-left: 10px;
	margin-bottom: 10px;
}

h3.powerpoint-icon { 
	background-image: url(../img/powerpoint-icon.png);
	background-repeat: no-repeat;
}

.right-col-sub li.powerpoint-icon { 
	background-image: url(../img/powerpoint-icon.png);
	background-repeat: no-repeat;
	padding-left: 22px;
	margin-left: -22px;
	list-style: none;
	margin-bottom: 10px;
}

.graph-icon h3 { padding-left: 22px; margin-left: -22px; background-image: url(../img/graph-icon.jpg); background-repeat: no-repeat; }

.grab-n-go .graph-icon { padding-left: 27px; }

.mc-article { padding-left: 27px; width: 550px; }

#ws2-table {
    border-collapse: collapse;
    border: 1px solid black;
}

#ws2-table p, #poi-table p { padding: 5px; margin: 0; }

#ws2-table td{
    border: 1px solid black;
}

.pad-icons { padding-left: 27px; }

.last { margin-bottom: 30px; }

h3.no-icon {  background-image: none; } */


/* FOOTER */

footer {
	background-color: #5D6C74;
}

footer a { color: #b0f176; }

footer a:hover { text-decoration: underline; }

footer p.copyright { color: #FFF; text-align: center; padding: 15px; }

footer p strong { color: #FFF; }


/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}